Securbase Logo
Back to API Reference

Verify UI Face

Verify a user's biometric data against a previously enrolled template using UITemplate.

All biometric endpoints require authentication. Include your API Token in the Authorization header.
POST/biometria/verificar-UI

Verify a user's biometric data against a previously enrolled template using UITemplate.

Parameters

No parameters.

Request Body

{
"idPersona": "string",
"template": "string"
}

Response

{
"success": true,
"error": {
"codigo": 0,
"descripcion": "string",
"tipo": "ERROR"
},
"data": {
"confidence": 0,
"exception": true,
"faP": 0,
"score": 0,
"status": "BAD_TEMPLATE",
"txId": "string"
}
}

Example request

curl -X POST https://api.securbase.com/portal/biometria/verificar-UI \
-H "Authorization: Bearer YOUR_API_TOKEN" \
-H "Content-Type: application/json" \
-d '{ "idPersona": "string", "template": "string" }'